» Ubuntu » Пакеты

Error

two or more packages specified (awn-applet-battery-applet oneiric)